.seariesSE { margin-bottom: 5rem; }
.seasons { overflow: hidden; display: flex; flex-wrap: wrap; text-align: center; width: 100%; }
.seasons div { background-color: inherit; border: none; outline: none; cursor: pointer; padding: 10px 40px; transition: 0.3s; }
.seasons div { background-color: #151419; flex: 1 10%;}
.seasons div:hover { background-color: #212026; }
.seasons div.active { color: #f3ce13; background-color: #212026; }
.episodes-info { display: none; background-color: #212026; border-radius: 0 0 10px 10px; padding: 20px 10px; direction: ltr; }
.episodes-info ul { margin: 0; list-style: none; }
.episodes-info { animation: fadeEffect 1s; }
.episodes-info .Num { display: inline-block; min-width: 60px; text-align: center; font-size: 1rem; padding-right: 10px; color: #ccc; }
.episodes-info .epList:nth-child(odd) { background: #15141975; border-radius: 3px; }
.episodes-info .epList { padding: 10px; }
.episodes-info .epList:hover { background: #3e0505; }
.epTitle { display: inline-block; }
.link-list { position: relative; display:inline-block; float: right; right: 10px; direction: ltr; }
.link-list-desktop { display: inline-block; float: right; margin-left: 10px; direction: ltr; }
.link-list-desktop .dlink{ margin-right: 15px; }
.linksbtn { padding: 5px; padding-right: 30px; border: 0; outline: 0; border-radius: 5px; cursor: pointer; color: #ccc; background-color: #05050550; }
.linksbtn::after { content: ''; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid transparent; width: 0; height: 0; position: absolute; margin: auto; right: 10px; top: 0; bottom: 0; border-top-color: #ccc; }
.epList i { margin-right: 5px; }
.links { display: none; position: absolute; padding: 10px; width: 270px; list-style: none; list-style-position: outside; background-color: #151419; border-radius: 5px; z-index: 1; font-size: 12px; right: 0; }
.links li { margin-bottom: 5px; border-radius: 5px; /*background-color: #555555;*/ color: #fff; line-height: 25px; text-align: left; padding: 5px; }
.links li:hover { background-color: #991212; }
.links a:hover { color: #ffffff; }
.links li:last-child { margin-bottom: 0; }
.link-list:hover .links { display: block; }
.link-list:hover .linksbtn{ border-radius: 5px 5px 0 0; }

@media screen and (min-width: 62em) {
    .link-list {display: none !important;}
}

@media screen and (max-width: 62em) {
.link-list-desktop {display: none; }
.epTitle {Text-overflow: ellipsis;overflow: hidden;height: 1rem;white-space: nowrap;width: 100px;}
.dlang {margin-left: 0 !important;margin-right: 10px;}
.links a {display:block;}
}

@media screen and (max-width: 62em) {
    .seariesSE { flex-direction: column; }
    .seasons { flex-direction: row; }
    .seasons div { flex: 1; }
    .seasons div:nth-child(3) { border-radius: 10px 0 0 0; }
    .episodes-info { flex: 0 0 100%; }
}

@media screen and (min-width: 62em) {
}

@keyframes fadeEffect {
    from { opacity: 0; }
    to { opacity: 1; }
}